/* Common */
body
{
    font-family: Dejavu Sans, monospace, sans-serif, serif;
    font-variant: initial;
    font-size: initial;
}

#BackgroundVideo
{
    opacity: 0;
}

/* Autio item */
.audio.item.container .item.control.button
{
    background-color: #888888;
}

.audio.item.container .item.control.button:hover
{
    background-color: #bbbbbb;
}

.item.control.container
{
    border-color: #bbbbbb88;
    background-color: #444444dd;
}

.item.control.container .item.control.button.close
{
    font-size: initial;
}

.item.control.container .item.control.button.solo
{
    color: #bbbbbbff;
    border-color: #bbbbbb88;
    background-color: #bbbbbb44;
}

.item.control.container .item.control.button.solo:hover
{
    border-color: #ffffff88;
    background-color: #ffffff44;
}

.audio.item.sample.container .audio.item.source
{
    background-color: #224488;
    border-color: #226688;
}

.audio.item.sample.container .audio.item.source:hover
{
    background-color: #2266aa;
    border-color: #3080aa;
}

/* VideoView */
#VideoView
{
    left: 59.2%;
    top: 4.4%;
    /* Arguable */
    z-index: -11;

    width: 37.6%;
    height: 62.8%;

    overflow: hidden;
}

#VideoView #VideoViewMedia
{
    left: 50%;

    min-width: 100%;
    min-height: 100%;

    width: unset;
    height: unset;

    transform: translate(-50%, -50%);

    max-width: unset;
    max-height: unset;
}

#VideoView #VideoViewAudioButton
{
    display:none;
}

#VideoView #VideoViewFullScreen
{
    display: none;
}

/* Charge Panel */
#ChargeTutorialPopup
{
    left: 58%;
    top: 4.5%;

    width: 39%;
    height: 65%;

    border-color: #aaaaaa88;
}

#ChargePanel
{
    left: 63%;
    top: 69%;

    width: 29.7%;
    height: 7.1%;

    padding: 0%;
}

#ChargePanel #ChargePanelHelpIndicator
{
    display: none;
    /* left: 105%;
    top: 30%;

    width: 6%;

    border-color: #aaaaaa88;
    background-color: #88888888;
    color: #bbbbbb; */
}

#ChargePanel #ChargePanelAccumulator
{
    padding-top: 1.5%;
}

#ChargePanel #ChargePanelAccumulator .sample.container.battery
{
    width: 11.3%;
    height: 80%;

    margin-left: 1%;

    border-width: 3px;
    border-color: #88888888;
}

#ChargePanel #ChargePanelAccumulator .sample.container.battery .item.key.cue
{
    color: #bbbbbb;
}

#RecyclorButtonShowHide
{
    left: 92.8%;
    top: 60.0%;

    width: 4.7%;
    height: 8.9%;

    border: initial;
}

#Recyclor .bin
{
    width: 4.1%;
    height: 7.3%;
}

#Recyclor #RecyclorBin1
{
    left: 15%;
    top: 17.3%;
}

#Recyclor #RecyclorBin2
{
    left: 15%;
    top: 31.4%;
}

#Recyclor #RecyclorBin3
{
    left: 15%;
    top: 46.0%;
}

#Recyclor #RecyclorBin4
{
    left: 15%;
    top: 61.5%;
}

/* SampleListView */
#SampleListView
{
    left: 54.60%;
    top: 3.2%;

    width: 8.5%;

    padding-left: 0.7%;
    padding-top: 0.70%;
}

#SampleListView #SampleListViewContainer>.sample.container
{
    width: 43.0%;
    height: 45%;

    margin-right: 6%;
}

/* Preset panel */
#PresetPanelView
{
    left: 9.0%;
    top: 81%;

    width: 84%;
    height: 9.0%;
}

#PresetPanelView #PresetPanelViewContainer
{
    left: 1%;
    top: 0%;

    width: 99%;
}

#PresetPanelView #PresetPanelViewContainer .preset
{
    width: 5%;
    height: 100%;

    margin-right: 1.2%;
}

#PresetPanelView #PresetPanelViewContainer .preset .audio.item.source
{
    color: #aaaaaa;
}

#PresetPanelView #PresetPanelViewContainer .preset .audio.item.source.empty
{
    border-color: #444488;
    background-color: #22002255;
}

#PresetPanelView #PresetPanelViewContainer .preset .audio.item.source:not(.empty)
{
    border-color: #6666aa;
    background-color: #2a102a;
}

#PresetPanelView #PresetPanelViewContainer .preset .audio.item.source:hover
{
    border-color: #5555aa;
    background-color: #220022;
}


/* SequencerView */
#SequencerPanel
{
    top: 89.5%;
    left: 00%;

    height: 10%;
    width: 100%;
}

#SequencerPanel #SequencerControl
{
    top: 0%;
    height: 10%;
}

#SequencerPanel #SequencerControl #ButtonPlay
{
    left: 0.3%;
    top: 48%;

    width: 4.0%;
    height: 750%;

    border-style: solid;
    border-width: 1px;
    border-color: #aaaaaa;

    background-image: url("./IconPlay.png");
    background-size: contain;
    background-repeat: no-repeat;
}

#SequencerPanel #SequencerControl #ButtonPlay:hover
{
    background-color: #ffffff44;
}

#SequencerPanel #SequencerControl #ButtonStop
{
    left: 4.5%;
    top: 48%;

    width: 4.0%;
    height: 750%;

    border-style: solid;
    border-width: 1px;
    border-color: #aaaaaa;

    background-image: url("./IconStop.png");
    background-size: contain;
    background-repeat: no-repeat;
}

#SequencerPanel #SequencerControl #ButtonStop:hover
{
    background-color: #ffffff44;
}

#SequencerPanel #SequencerControl #ButtonBounce
{
    left: 93.85%;
    top: -700%;

    width: 5.55%;
    height: 500%;

    padding-left: 0.1vw;
    padding-top: 0.3vw;
    font-size: 1.4vw;

    font-family: sans-serif;
    font-variant: small-caps;

    border-style: solid;
    border-width: 1px;
    border-color: #aaaaaaaa;

    color: #aaaaaa;
}

#SequencerPanel #SequencerControl #ButtonBounce:hover
{
    background-color: #ffffff44;
}

#SequencerPanel #SequencerControl #ButtonAddSequence
{
    left: 93.9%;
    top: -100%;

    width: 2.6%;
    height: 430%;

    padding-left: 0.6vw;
    padding-top: 0.0vw;
    font-size: 2.0vw;

    border-style: solid;
    border-width: 1px;
    border-color: #aaaaaaaa;

    color: #aaaaaa;
}

#SequencerPanel #SequencerControl #ButtonAddSequence:hover
{
    background-color: #ffffff44;
}

#SequencerPanel #SequencerControl #ButtonRemoveSequence
{
    left: 96.75%;
    top: -100%;

    width: 2.6%;
    height: 430%;

    padding-left: 0.6vw;
    padding-top: 0.0vw;
    font-size: 2.0vw;

    border-style: solid;
    border-width: 1px;
    border-color: #aaaaaaaa;

     color: #aaaaaa;
}

#SequencerPanel #SequencerControl #ButtonRemoveSequence:hover
{
    background-color: #ffffff44;
}

#SequencerPanel #SequencerControl #GroupBin
{
    display: none;
}

#SequencerPanel #SequencerControl #SequencerPanelResetMixButton
{
    left: 93.9%;
    top: 405%;

    width: 5.45%;
    height: 430%;

    padding-left: 0.2vw;
    padding-top: 0.0vw;
    font-size: 1.7vw;

    font-family: sans-serif;
    font-variant: small-caps;

    border-style: solid;
    border-width: 1px;
    border-color: #aaaaaaaa;

     color: #aaaaaa;
}

#SequencerPanel #SequencerControl #SequencerPanelResetMixButton:hover
{
    background-color: #ffffff44;
}

#SequencerPanel #SequencerControl #SequencerVolumeSlider
{
    left: 4.5%;
    top: -470%;

    width: 4.0%;
}

#SequencerPanel #SequencerWrap
{
    top: 0%;
    left: 8.8%;

    width: 84.4%;
    height: 83%;
}

#SequencerPanel #SequencerWrap #SequencerContainer .audio.item.container.sequence
{
    background-color: #0000;
}

#SequencerPanel #SequencerWrap #SequencerContainer .audio.item.container.sequence .audio.item.source.empty
{
    background-color: #222222aa;
    border-color: #88888888;
}

#SequencerPanel #SequencerWrap #SequencerContainer .audio.item.container.sequence .audio.item.source:not(.empty)
{
    background-color: #666666aa;
    border-color: #aaaaaaaa;
}

#SequencerPanel #SequencerWrap #SequencerContainer .audio.item.container.sequence .audio.item.source:hover
{
    background-color: #444444aa;
    border-color: #999999aa;
}


/* Specific */
#VieMerNavigation
{
    position: absolute;

    left: 0%;
    top: 0%;
    z-index: 2;
}

#VieMerNavigation.introductionView
{
    width: 100%;
    height: 100%;
}

#VieMerNavigation.introductionView #VieMerNavigationMap
{
    width: 100%;
}

#VieMerNavigation.introductionView .button.introduction
{
    position: absolute;

    box-sizing: border-box;

    width: 3.7%;
    height: 6%;

    padding-top: 0.65%;
    padding-left: 1.25%;

    border-style: solid;
    border-width: 2px;

    border-radius: 50%;

    font-size: 1.5vw;

    color: #00000000;
    border-color: #aaaaaa;
    background-color: #00000000;
}

#VieMerNavigation.introductionView .button.introduction:hover
{
    cursor: pointer;

    color: #cccccc;
    border-color: #aaaaaa;
    background-color: #aaaaaa44;
}

#VieMerNavigation.introductionView #VieMerNavigationButtonSubMap1
{
    left: 15%;
    top: 15%;
}

#VieMerNavigation.introductionView #VieMerNavigationButtonSubMap2
{
    left: 30%;
    top: 20%;
}

#VieMerNavigation.introductionView #VieMerNavigationButtonSubMap3
{
    left: 23%;
    top: 40%;
}

#VieMerNavigation:not(.introductionView) #VieMerNavigationMap,
#VieMerNavigation:not(.introductionView) #VieMerNavigationButtonSubMap1,
#VieMerNavigation:not(.introductionView) #VieMerNavigationButtonSubMap2,
#VieMerNavigation:not(.introductionView) #VieMerNavigationButtonSubMap3
{
    display: none;
}

#VieMerNavigation.submapView, #VieMerSubScreen
{
    --VieMer-color-bigButtonBorder: #664488;
    --VieMer-color-bigButtonBackground: #88779944;
    --VieMer-color-bigButtonText: #664488;

    --VieMer-color-bigButtonBorderHover: #8060a0;
    --VieMer-color-bigButtonBackgroundHover: #aa88bb66;
}

#VieMerNavigation.submapView
{
    left: 0%;
    top: 3.0%;
    z-index: 1;

    width: 4.8%;
    height: 14%;
}

#VieMerNavigation.submapView #VieMerNavigationButtonBack
{
    position: absolute;

    box-sizing: border-box;

    left: 10%;
    top: 0%;

    width: 80%;
    height: 45%;

    border-style: solid;
    border-width: 3%;
    border-color: var(--VieMer-color-bigButtonBorder);

    background-color: var(--VieMer-color-bigButtonBackground);
}

#VieMerNavigation.submapView #VieMerNavigationButtonBack:hover
{
    cursor: pointer;

    border-color: var(--VieMer-color-bigButtonBorderHover);
    background-color: var(--VieMer-color-bigButtonBackgroundHover);
}

#VieMerNavigation.submapView #VieMerNavigationButtonBack #VieMerNavigationButtonBackImage
{
    position: relative;

    left: 50%;
    top: 50%;

    max-width: 100%;
    max-height: 100%;

    transform: translate(-50%, -50%);
}

#VieMerNavigation:not(.submapView) #VieMerNavigationButtonBack
{
    display: none;
}

#VieMerSubScreen
{
    --VieMer-color-depth0: rgb(0, 208, 245);
    --VieMer-color-depth1: rgb(0, 245, 100);
    --VieMer-color-depth2: rgb(245, 68, 0);

    position: absolute;

    left: 0%;
    top: 0%;

    width:  54.0%;
    height: 80.0%;
}

#VieMerSubScreen #VieMerLoadButton
{
    position: absolute;

    left: 0.9%;
    top: 12.8%;
    z-index: 1;

    box-sizing: border-box;

    width: 7.0%;
    height: 8%;

    padding: 1%;

    border-width: 3%;
    border-style: solid;
    border-color: var(--VieMer-color-bigButtonBorder);

    background-color: var(--VieMer-color-bigButtonBackground);
}

#VieMerSubScreen #VieMerLoadButton:hover
{
    cursor: pointer;

    border-color: var(--VieMer-color-bigButtonBorderHover);
    background-color: var(--VieMer-color-bigButtonBackgroundHover);
}

#VieMerSubScreen #VieMerLoadButton #VieMerLoadButtonImage
{
    display: block;

    margin: auto;

    max-width: 100%;
    max-height: 100%;

    text-align: center;

    color: #bbbbbb;
}

#VieMerSubScreen #VieMerLoadButton #VieMerLoadButtonDescription
{
    position: absolute;

    left: 110%;
    top: -25%;
    z-index: 1;

    box-sizing: border-box;

    width: 400%;

    padding-left: 4%;
    padding-right: 4%;
    padding-top: 1%;
    padding-bottom: 1%;

    text-align: center;

    font-size: 1.1vw;

    border-width: 3%;
    border-style: solid;
    border-color: var(--VieMer-color-bigButtonBorder);

    background-color: #aa88ccdd;

    color: var(--VieMer-color-bigButtonText);

    pointer-events: none;
}

#VieMerSubScreen #VieMerLoadButton:not(:hover) #VieMerLoadButtonDescription
{
    display: none;
}

#VieMerSubScreen #VieMerFilterContainer
{
    position: absolute;

    left: 0%;
    top: 20.0%;

    box-sizing: border-box;

    display: flex;
    flex-direction: column;
    justify-content: space-evenly;

    width: 8.9%;
    height: 79.1%;
}

#VieMerSubScreen #VieMerFilterContainer .pointer.filter
{
    box-sizing: border-box;

    margin-left: 10%;

    width: 80%;
    height: 3.5%;

    font-size: 0.9vw;

    border-radius: 15%;

    opacity: 0.2;
}

#VieMerSubScreen #VieMerFilterContainer .pointer.filter.selected
{
    opacity: 1;
}

#VieMerSubScreen #VieMerFilterContainer .pointer.filter:hover
{
    opacity: 0.7;

    cursor: pointer;
}

#VieMerSubScreen #VieMerFilterContainer .pointer.filter.depth0
{
    background-color: var(--VieMer-color-depth0);
}

#VieMerSubScreen #VieMerFilterContainer .pointer.filter.depth1
{
    background-color: var(--VieMer-color-depth1);
}

#VieMerSubScreen #VieMerFilterContainer .pointer.filter.depth2
{
    background-color: var(--VieMer-color-depth2);
}

#VieMerSubScreen #VieMerMapContainer
{
    position: absolute;

    left: 8.9%;
    top: 3.7%;

    box-sizing: border-box;

    width:  91.0%;
    height: 95.4%;

    overflow-x: hidden;
    overflow-y: hidden;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent
{
    position: absolute;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent:hover
{
    cursor: grab;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent:active
{
    cursor: grabbing;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #VieMerMapImage
{
    z-index: -1;

    /* max-width: 100%;
    max-height: 100%; */
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent .pointer
{
    position: absolute;

    left: 0%;
    top: 0%;

    box-sizing: border-box;

    opacity: 0;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent .pointer.selected
{
    opacity: 1;

    background-color: #aaaaaa88;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent .pointer.detected:not(.selected):not(:hover)
{
    animation-duration: 3s;
    animation-iteration-count: infinite;
    animation-name: flashing;

    opacity: 1;
}

@keyframes flashing
{
    0%
    {
        opacity: 0;
    }

    10%
    {
        opacity: 1;
    }

    50%
    {
        opacity: 0;
    }

    100%
    {
        opacity: 0;
    }
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent .pointer:hover
{
    cursor: pointer;
    opacity: 1;

    background-color: #ffffff44;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent .pointer.depth0
{
    width: 4.8%;
    height: 8.5%;

    background-image: url("./pointerDepth0.png");
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent .pointer.depth1
{
    width: 5.1%;
    height: 8.9%;

    background-image: url("./pointerDepth1.png");
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent .pointer.depth2
{
    width: 5.4%;
    height: 9.6%;

    background-image: url("./pointerDepth2.png");
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent .pointer .label
{
    position: absolute;

    left: 2%;
    top: 2%;

    font-size: 1.3em;

    opacity: 0;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent .pointer:hover .label
{
    opacity: 1;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent .pointer.selected .label
{
    opacity: 1;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent .pointer .label.depth0
{
    color: var(--VieMer-color-depth0);
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent .pointer .label.depth1
{
    color: var(--VieMer-color-depth1);
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent .pointer .label.depth2
{
    color: var(--VieMer-color-depth2);
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #VieMerCoastContainer
{
    position: absolute;

    left: 0%;
    top: 0%;

    box-sizing: border-box;

    width: 13%;
    height: 90%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #VieMerCoastContainer .pointer
{
    position: relative;

    opacity: 1;

    width: 30.1%;
    height: 6.9%;

    margin-left: 20%;
    margin-top: 8%;

    background-image: url("./pointerCoast.png");
    background-size: 100% 100%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #VieMerCoastContainer .pointer:hover
{
    border-width: 4px;
    border-style: solid;
    border-color: #aaaa22;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #VieMerCoastContainer .pointer .label
{
    color: #ffff22;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #A_0_0
{
    left: 23.05%;
    top: 2.1%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #A_0_1
{
    left: 28.93%;
    top: 14.2%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #A_0_2
{
    left: 19.2%;
    top: 17.5%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #A_0_3
{
    left: 26.65%;
    top: 30.5%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #A_0_4
{
    left: 15.67%;
    top: 42.1%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #A_0_5
{
    left: 23.5%;
    top: 52.3%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #A_0_6
{
    left: 30.95%;
    top: 65.4%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #A_0_7
{
    left: 26.2%;
    top: 74.9%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #A_0_8
{
    left: 13.0%;
    top: 76.6%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #A_0_9
{
    left: 6.35%;
    top: 85.3%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #A_0_10
{
    left: 21.05%;
    top: 90.0%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #B_0_0
{
    left: 38.53%;
    top: 15.4%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #B_0_1
{
    left: 46.51%;
    top: 28.75%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #B_0_2
{
    left: 46.3%;
    top: 39.2%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #B_0_3
{
    left: 34.8%;
    top: 40.9%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #B_0_4
{
    left: 50.85%;
    top: 63.5%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #B_0_5
{
    left: 61.82%;
    top: 71.4%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #B_0_6
{
    left: 34.2%;
    top: 88.2%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #B_1_0
{
    left: 55.35%;
    top: 3.9%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #B_1_1
{
    left: 52.0%;
    top: 42.7%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #B_1_2
{
    left: 61.55%;
    top: 58.7%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #B_1_3
{
    left: 47.6%;
    top: 76.8%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #B_1_4
{
    left: 58.37%;
    top: 84.48%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #C_0_0
{
    left: 83.55%;
    top: 3.25%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #C_0_1
{
    left: 91.0%;
    top: 16.35%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #C_0_2
{
    left: 80.05%;
    top: 27.9%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #C_0_3
{
    left: 77.05%;
    top: 58.1%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #C_0_4
{
    left: 84.47%;
    top: 71.2%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #C_0_5
{
    left: 73.5%;
    top: 82.75%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #C_1_0
{
    left: 69.2%;
    top: 19.9%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #C_1_1
{
    left: 67.15%;
    top: 32.7%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #C_1_2
{
    left: 87.3%;
    top: 40.5%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #C_1_3
{
    left: 84.75%;
    top: 50.5%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #C_1_4
{
    left: 68.11%;
    top: 71.7%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #C_2_0
{
    left: 85.3%;
    top: 25.0%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #C_2_1
{
    left: 93.75%;
    top: 29.9%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #C_2_2
{
    left: 91.35%;
    top: 79.5%;
}

#VieMerSubScreen #VieMerMapContainer #VieMerMapContent #C_2_3
{
    left: 79.5%;
    top: 81.6%;
}

#VieMerSubScreen #VieMerSubScreenInformationImage
{
    position: absolute;

    left: 8.9%;
    top: 3.7%;
    z-index: 1;

    width: 91.0%;
    height: 95.4%;
}

#VieMerSubScreen #VieMerSubScreenInformationButton
{
    position: absolute;

    left: 101%;
    top: 88.1%;

    box-sizing: border-box;

    width: 5%;
    height: 6%;

    /* In case of alt */
    font-family: monospace;
    font-size: 2.0vw;
    font-weight: bold;

    color: #aaaaaa;
}

#VieMerSubScreen #VieMerSubScreenInformationButton:hover
{
    cursor: pointer;

    filter: brightness(1.5);
}

#VieMerSubScreen #VieMerSubScreenInformationButton #VieMerSubScreenInformationButtonIcon
{
    position: relative;

    left: 50%;
    top: 50%;

    max-width: 100%;
    max-height: 100%;

    transform: translate(-50%, -50%);
}

#VieMerSubScreen #VieMerDroneButton
{
    position: absolute;

    left: 107.4%;
    top: 89.6%;

    box-sizing: border-box;

    height: 3.1%;
    width: 2.8%;

    border-width: 1px;
    border-style: solid;
    border-color: #7733dd;
    border-radius: 50%;

    background-color: #4422ccaa;
}

#VieMerSubScreen #VieMerDroneButton.on
{
    background-color: #8844ff;
}

#VieMerSubScreen #VieMerDroneButton:hover
{
    cursor: pointer;

    border-color: #8040ee;
    background-color: #6633eedd;
}

#VieMerSubScreen #VieMerSequencerIconSpeaker
{
    position: absolute;

    left: 1%;
    top: 101%;

    width: 8.0%;
    height: 9.7%;

    background-image: url("./IconSpeaker.png");
    background-size: contain;
    background-repeat: no-repeat;

    opacity: 0.6;
}

#VieMerSubScreen #VieMerButtonToggleExtend
{
    position: absolute;

    left: 134.2%;
    top: 101.8%;

    box-sizing: border-box;

    width: 18.2%;
    height: 8.6%;
}

#VieMerSubScreen #VieMerButtonToggleExtend:hover
{
    cursor: pointer;

    background-color: #88888833;
}
